I'm still using FF 1.59.xx and TB 1.59.xx

"Firefox Environment Backup Extension" and "Compact Library Extension Organizer" discussion and bug reporting.

I'm still using FF 1.59.xx and TB 1.59.xx

Postby Miles » Fri Apr 20, 2007 10:13 pm

Hi,
do i really need to upgrade to FF and Tb versions 2.xx or can I just remain using my current versions of both (1.59.xx)?

If I were to try installing the FF 2.xx update, could I simply install it over my FF 1.59.xx current version? Or would that corrupt my profile, extensions, bookmarks, and cause any other problems?

Also, could I install the FF 2.xx in to a new directory without it bothering my current installed version of FF 1.59.xx or would it try and change the current profile and other, files needed and working with my current installation? I guess I mean could two separate non interfering or corrupting versions of FF. be installed and used separately and mutually exclusive of each others' specific files and profiles, etc., As long as they were only used one at a time?

Finally, I noticed that the IE. tab, when used because FF. can't fully operate or open a site, is needed, the Roboform Logons saved for each browser, does not recognize the area to filled in and gives a "no form to fill out display" using the IE. Tab, and I have to manually fill in the Logon information!! Is there a way to fix this?

Thanks for reading all my questions! And I'm sorry if this was too many in one post to ask at once.

Your site, Chuck is great, especially for a Newbie like me.

Miles

PS. Same questions for TB upgrade!!!????

PPS Thanks again twice...
Miles
 

Postby cbaker_admin » Sun Apr 22, 2007 8:44 am

Miles,

Since this forum is primarily for support of the extensions that I have developed, you would probably get answers to your question quicker on a general Firefox forum like MozillaZine.org. They have a much larger reader base than this little forum :wink:

Chuck
cbaker_admin
Site Admin
 
Posts: 4523
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA


Return to FEBE/CLEO

Who is online

Users browsing this forum: Google [Bot] and 4 guests

cron